Bug 133827

Summary: C++ style comment was preventing compile if CPU(ARM_NEON)
Product: WebKit Reporter: Marc Juul <juul>
Component: Web Template FrameworkAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Minor CC: ossy
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: Linux   
Attachments:
Description Flags
NEON-specific buildfix for WTF none

Description Marc Juul 2014-06-12 15:17:35 PDT
Created attachment 232998 [details]
NEON-specific buildfix for WTF

C++ style comment was preventing compile if CPU(ARM_NEON).
Changed to C style comment.

Unreviewed buildfix.

Patch included.
Comment 1 Csaba Osztrogon√°c 2014-06-13 00:19:36 PDT
Comment on attachment 232998 [details]
NEON-specific buildfix for WTF

View in context: https://bugs.webkit.org/attachment.cgi?id=232998&action=review

LGTM, r=me. But please fix the style issue.

> Source/WTF/ChangeLog:8
> +	C++ style comment was preventing compile if CPU(ARM_NEON).
> +	Changed to C style comment.
> +
> +        Unreviewed buildfix.
> +	
> +        * wtf/Platform.h:

Please fix the indentation and leave the reviewed by nobody oops line unchanged.
Comment 2 Csaba Osztrogon√°c 2015-01-14 08:10:55 PST
Landed in https://trac.webkit.org/changeset/178419 with fixed changelog.